html, body {
    background: #fff;
}
@font-face {
    font-family: 'SF Pro Display';
    src: url('../fonts/SFProDisplay-Medium.eot');
    src: local('SF Pro Display Medium'), local('SFProDisplay-Medium'),
    url('../fonts/SFProDisplay-Medium.eot?#iefix') format('embedded-opentype'),
    url('../fonts/SFProDisplay-Medium.woff2') format('woff2'),
    url('../fonts/SFProDisplay-Medium.woff') format('woff'),
    url('../fonts/SFProDisplay-Medium.ttf') format('truetype');
    font-weight: 500;
    font-style: normal;
}

@font-face {
    font-family: 'SF Pro Display';
    src: url('../fonts/SFProDisplay-Heavy.eot');
    src: local('SF Pro Display Heavy'), local('SFProDisplay-Heavy'),
    url('../fonts/SFProDisplay-Heavy.eot?#iefix') format('embedded-opentype'),
    url('../fonts/SFProDisplay-Heavy.woff2') format('woff2'),
    url('../fonts/SFProDisplay-Heavy.woff') format('woff'),
    url('../fonts/SFProDisplay-Heavy.ttf') format('truetype');
    font-weight: 900;
    font-style: normal;
}

@font-face {
    font-family: 'SF Pro Display';
    src: url('../fonts/SFProDisplay-UltralightItalic.eot');
    src: local('SF Pro Display UltralightItalic'), local('SFProDisplay-UltralightItalic'),
    url('../fonts/SFProDisplay-UltralightItalic.eot?#iefix') format('embedded-opentype'),
    url('../fonts/SFProDisplay-UltralightItalic.woff2') format('woff2'),
    url('../fonts/SFProDisplay-UltralightItalic.woff') format('woff'),
    url('../fonts/SFProDisplay-UltralightItalic.ttf') format('truetype');
    font-weight: 200;
    font-style: italic;
}

@font-face {
    font-family: 'SF Pro Display';
    src: url('../fonts/SFProDisplay-RegularItalic.eot');
    src: local('SF Pro Display Regular Italic'), local('SFProDisplay-RegularItalic'),
    url('../fonts/SFProDisplay-RegularItalic.eot?#iefix') format('embedded-opentype'),
    url('../fonts/SFProDisplay-RegularItalic.woff2') format('woff2'),
    url('../fonts/SFProDisplay-RegularItalic.woff') format('woff'),
    url('../fonts/SFProDisplay-RegularItalic.ttf') format('truetype');
    font-weight: normal;
    font-style: italic;
}

@font-face {
    font-family: 'SF Pro Display';
    src: url('../fonts/SFProDisplay-Thin.eot');
    src: local('SF Pro Display Thin'), local('SFProDisplay-Thin'),
    url('../fonts/SFProDisplay-Thin.eot?#iefix') format('embedded-opentype'),
    url('../fonts/SFProDisplay-Thin.woff2') format('woff2'),
    url('../fonts/SFProDisplay-Thin.woff') format('woff'),
    url('../fonts/SFProDisplay-Thin.ttf') format('truetype');
    font-weight: 100;
    font-style: normal;
}

@font-face {
    font-family: 'SF Pro Display';
    src: url('../fonts/SFProDisplay-Light.eot');
    src: local('SF Pro Display Light'), local('SFProDisplay-Light'),
    url('../fonts/SFProDisplay-Light.eot?#iefix') format('embedded-opentype'),
    url('../fonts/SFProDisplay-Light.woff2') format('woff2'),
    url('../fonts/SFProDisplay-Light.woff') format('woff'),
    url('../fonts/SFProDisplay-Light.ttf') format('truetype');
    font-weight: 200;
    font-style: normal;
}

@font-face {
    font-family: 'SF Pro Display';
    src: url('../fonts/SFProDisplay-BlackItalic.eot');
    src: local('SF Pro Display Black Italic'), local('SFProDisplay-BlackItalic'),
    url('../fonts/SFProDisplay-BlackItalic.eot?#iefix') format('embedded-opentype'),
    url('../fonts/SFProDisplay-BlackItalic.woff2') format('woff2'),
    url('../fonts/SFProDisplay-BlackItalic.woff') format('woff'),
    url('../fonts/SFProDisplay-BlackItalic.ttf') format('truetype');
    font-weight: 900;
    font-style: italic;
}

@font-face {
    font-family: 'SF Pro Display';
    src: url('../fonts/SFProDisplay-Bold.eot');
    src: local('SF Pro Display Bold'), local('SFProDisplay-Bold'),
    url('../fonts/SFProDisplay-Bold.eot?#iefix') format('embedded-opentype'),
    url('../fonts/SFProDisplay-Bold.woff2') format('woff2'),
    url('../fonts/SFProDisplay-Bold.woff') format('woff'),
    url('../fonts/SFProDisplay-Bold.ttf') format('truetype');
    font-weight: bold;
    font-style: normal;
}

@font-face {
    font-family: 'SF Pro Display';
    src: url('../fonts/SFProDisplay-Black.eot');
    src: local('SF Pro Display Black'), local('SFProDisplay-Black'),
    url('../fonts/SFProDisplay-Black.eot?#iefix') format('embedded-opentype'),
    url('../fonts/SFProDisplay-Black.woff2') format('woff2'),
    url('../fonts/SFProDisplay-Black.woff') format('woff'),
    url('../fonts/SFProDisplay-Black.ttf') format('truetype');
    font-weight: 900;
    font-style: normal;
}

@font-face {
    font-family: 'SF Pro Display';
    src: url('../fonts/SFProDisplay-SemiboldItalic.eot');
    src: local('SF Pro Display SemiboldItalic'), local('SFProDisplay-SemiboldItalic'),
    url('../fonts/SFProDisplay-SemiboldItalic.eot?#iefix') format('embedded-opentype'),
    url('../fonts/SFProDisplay-SemiboldItalic.woff2') format('woff2'),
    url('../fonts/SFProDisplay-SemiboldItalic.woff') format('woff'),
    url('../fonts/SFProDisplay-SemiboldItalic.ttf') format('truetype');
    font-weight: 600;
    font-style: italic;
}

@font-face {
    font-family: 'SF Pro Display';
    src: url('../fonts/SFProDisplay-Ultralight.eot');
    src: local('SF Pro Display Ultralight'), local('SFProDisplay-Ultralight'),
    url('../fonts/SFProDisplay-Ultralight.eot?#iefix') format('embedded-opentype'),
    url('../fonts/SFProDisplay-Ultralight.woff2') format('woff2'),
    url('../fonts/SFProDisplay-Ultralight.woff') format('woff'),
    url('../fonts/SFProDisplay-Ultralight.ttf') format('truetype');
    font-weight: 200;
    font-style: normal;
}

@font-face {
    font-family: 'SF Pro Display';
    src: url('../fonts/SFProDisplay-LightItalic.eot');
    src: local('SF Pro Display LightItalic'), local('SFProDisplay-LightItalic'),
    url('../fonts/SFProDisplay-LightItalic.eot?#iefix') format('embedded-opentype'),
    url('../fonts/SFProDisplay-LightItalic.woff2') format('woff2'),
    url('../fonts/SFProDisplay-LightItalic.woff') format('woff'),
    url('../fonts/SFProDisplay-LightItalic.ttf') format('truetype');
    font-weight: 200;
    font-style: italic;
}

@font-face {
    font-family: 'SF Pro Display';
    src: url('../fonts/SFProDisplay-ThinItalic.eot');
    src: local('SF Pro Display ThinItalic'), local('SFProDisplay-ThinItalic'),
    url('../fonts/SFProDisplay-ThinItalic.eot?#iefix') format('embedded-opentype'),
    url('../fonts/SFProDisplay-ThinItalic.woff2') format('woff2'),
    url('../fonts/SFProDisplay-ThinItalic.woff') format('woff'),
    url('../fonts/SFProDisplay-ThinItalic.ttf') format('truetype');
    font-weight: 100;
    font-style: italic;
}

@font-face {
    font-family: 'SF Pro Display';
    src: url('../fonts/SFProDisplay-MediumItalic.eot');
    src: local('SF Pro Display MediumItalic'), local('SFProDisplay-MediumItalic'),
    url('../fonts/SFProDisplay-MediumItalic.eot?#iefix') format('embedded-opentype'),
    url('../fonts/SFProDisplay-MediumItalic.woff2') format('woff2'),
    url('../fonts/SFProDisplay-MediumItalic.woff') format('woff'),
    url('../fonts/SFProDisplay-MediumItalic.ttf') format('truetype');
    font-weight: 500;
    font-style: italic;
}

@font-face {
    font-family: 'SF Pro Display';
    src: url('../fonts/SFProDisplay-Semibold.eot');
    src: local('SF Pro Display Semibold'), local('SFProDisplay-Semibold'),
    url('../fonts/SFProDisplay-Semibold.eot?#iefix') format('embedded-opentype'),
    url('../fonts/SFProDisplay-Semibold.woff2') format('woff2'),
    url('../fonts/SFProDisplay-Semibold.woff') format('woff'),
    url('../fonts/SFProDisplay-Semibold.ttf') format('truetype');
    font-weight: 600;
    font-style: normal;
}

@font-face {
    font-family: 'SF Pro Display';
    src: url('../fonts/SFProDisplay-HeavyItalic.eot');
    src: local('SF Pro Display HeavyItalic'), local('SFProDisplay-HeavyItalic'),
    url('../fonts/SFProDisplay-HeavyItalic.eot?#iefix') format('embedded-opentype'),
    url('../fonts/SFProDisplay-HeavyItalic.woff2') format('woff2'),
    url('../fonts/SFProDisplay-HeavyItalic.woff') format('woff'),
    url('../fonts/SFProDisplay-HeavyItalic.ttf') format('truetype');
    font-weight: 900;
    font-style: italic;
}

@font-face {
    font-family: 'SF Pro Display';
    src: url('../fonts/SFProDisplay-Regular.eot');
    src: local('SF Pro Display Regular'), local('SFProDisplay-Regular'),
    url('../fonts/SFProDisplay-Regular.eot?#iefix') format('embedded-opentype'),
    url('../fonts/SFProDisplay-Regular.woff2') format('woff2'),
    url('../fonts/SFProDisplay-Regular.woff') format('woff'),
    url('../fonts/SFProDisplay-Regular.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'SF Pro Display';
    src: url('../fonts/SFProDisplay-BoldItalic.eot');
    src: local('SF Pro Display BoldItalic'), local('SFProDisplay-BoldItalic'),
    url('../fonts/SFProDisplay-BoldItalic.eot?#iefix') format('embedded-opentype'),
    url('../fonts/SFProDisplay-BoldItalic.woff2') format('woff2'),
    url('../fonts/SFProDisplay-BoldItalic.woff') format('woff'),
    url('../fonts/SFProDisplay-BoldItalic.ttf') format('truetype');
    font-weight: bold;
    font-style: italic;
}
@font-face {
    font-family: 'Akrobat';
    src: url('../fonts/Akrobat-Regular.eot');
    src: local('Akrobat Regular'), local('Akrobat-Regular'),
    url('../fonts/Akrobat-Regular.eot?#iefix') format('embedded-opentype'),
    url('../fonts/Akrobat-Regular.woff') format('woff'),
    url('../fonts/Akrobat-Regular.ttf') format('truetype');
    font-weight: 500;
    font-style: normal;
}

@font-face {
    font-family: 'Akrobat';
    src: url('../fonts/Akrobat-ExtraLight.eot');
    src: local('Akrobat ExtraLight'), local('Akrobat-ExtraLight'),
    url('../fonts/Akrobat-ExtraLight.eot?#iefix') format('embedded-opentype'),
    url('../fonts/Akrobat-ExtraLight.woff') format('woff'),
    url('../fonts/Akrobat-ExtraLight.ttf') format('truetype');
    font-weight: 200;
    font-style: normal;
}

@font-face {
    font-family: 'Akrobat';
    src: url('../fonts/Akrobat-SemiBold.eot');
    src: local('Akrobat SemiBold'), local('Akrobat-SemiBold'),
    url('../fonts/Akrobat-SemiBold.eot?#iefix') format('embedded-opentype'),
    url('../fonts/Akrobat-SemiBold.woff') format('woff'),
    url('../fonts/Akrobat-SemiBold.ttf') format('truetype');
    font-weight: 600;
    font-style: normal;
}

@font-face {
    font-family: 'Akrobat';
    src: url('../fonts/Akrobat-Light.eot');
    src: local('Akrobat Light'), local('Akrobat-Light'),
    url('../fonts/Akrobat-Light.eot?#iefix') format('embedded-opentype'),
    url('../fonts/Akrobat-Light.woff') format('woff'),
    url('../fonts/Akrobat-Light.ttf') format('truetype');
    font-weight: 300;
    font-style: normal;
}

@font-face {
    font-family: 'Akrobat';
    src: url('../fonts/Akrobat-Black.eot');
    src: local('Akrobat Black'), local('Akrobat-Black'),
    url('../fonts/Akrobat-Black.eot?#iefix') format('embedded-opentype'),
    url('../fonts/Akrobat-Black.woff') format('woff'),
    url('../fonts/Akrobat-Black.ttf') format('truetype');
    font-weight: 900;
    font-style: normal;
}

@font-face {
    font-family: 'Akrobat';
    src: url('../fonts/Akrobat-Bold.eot');
    src: local('Akrobat Bold'), local('Akrobat-Bold'),
    url('../fonts/Akrobat-Bold.eot?#iefix') format('embedded-opentype'),
    url('../fonts/Akrobat-Bold.woff') format('woff'),
    url('../fonts/Akrobat-Bold.ttf') format('truetype');
    font-weight: bold;
    font-style: normal;
}

@font-face {
    font-family: 'Akrobat';
    src: url('../fonts/Akrobat-Thin.eot');
    src: local('Akrobat Thin'), local('Akrobat-Thin'),
    url('../fonts/Akrobat-Thin.eot?#iefix') format('embedded-opentype'),
    url('../fonts/Akrobat-Thin.woff') format('woff'),
    url('../fonts/Akrobat-Thin.ttf') format('truetype');
    font-weight: 100;
    font-style: normal;
}

@font-face {
    font-family: 'Akrobat';
    src: url('../fonts/Akrobat-ExtraBold.eot');
    src: local('Akrobat ExtraBold'), local('Akrobat-ExtraBold'),
    url('../fonts/Akrobat-ExtraBold.eot?#iefix') format('embedded-opentype'),
    url('../fonts/Akrobat-ExtraBold.woff') format('woff'),
    url('../fonts/Akrobat-ExtraBold.ttf') format('truetype');
    font-weight: 800;
    font-style: normal;
}
.logout-btn{
    cursor:pointer;
}
.logout-btn:hover svg path{
    fill: #434E55;
}
.logouth-btn{
    display: flex;
    align-items: center;
}
.logouth-btn img{
    display: block;
    flex-shrink: 0;
}
.logouth-btn__text{
    font-family: 'SF Pro Display';
    color: #353D52;
    font-size: 14px;
    font-weight: 800;
    display: block;
    margin-right: 30px;
    text-transform: uppercase;
}

.header {
    display: flex;
    width: 100%;
    align-items: center;
    flex-direction: column;
    padding-top: 13px;
    border-bottom:4px solid #CCD9F2;
}
.header__container {
    display: flex;
    width: 95%;
    max-width: 1170px;
    justify-content: space-between;
    padding-bottom: 6px;
}
.header__nav {
    display: flex;
    align-items: center;
}
.header__nav a {
    font-family: 'SF Pro Display', sans-serif;
    font-style: normal;
    font-weight: 800;
    font-size: 14px;
    line-height: 17px;
    margin-right: 60px;
    text-align: center;
    text-transform: uppercase;
    color: #828384;
    text-decoration: none;
    position: relative;
}
.header__nav a:last-child {
    margin-right: 0;
}
.header__nav a:hover {
    color: #434E55;
}
.header__btn {
    display: flex;
    font-family: 'SF Pro Display', sans-serif;
    align-items: center;
    justify-content: center;
    font-style: normal;
    font-weight: 500;
    font-size: 16px;
    line-height: 19px;
    color: #000000;
    width: 110px;
    height: 42px;
    cursor: pointer;
    position: relative;
}
.header__btn img,
.about__content--link img,
.prices__btn img{
    display: block;
    width: 100%;
    height: 100%;
    position: absolute;
    left: 0;
    top: 0;
    z-index: -1;
}
.img-hover{
    opacity: 0;
}
.header__btn:hover .img-hover{
    opacity: 1;
}
.header__btn:hover .img-bg{
    opacity: 0;
}
.header__title--small {
    font-family: 'SF Pro Display', sans-serif;
    font-style: normal;
    font-weight: 500;
    font-size: 28px;
    line-height: 33px;
    color: #F2994A;
    margin-bottom: 13px;
    max-width: 95%;
    text-align: center;
    padding-top: 318px;
}
.header__title--big {
    font-family: 'Akrobat', sans-serif;
    font-style: normal;
    font-weight: 800;
    font-size: 65px;
    line-height: 78px;
    margin-bottom: 124px;
    max-width: 95%;
    text-align: center;
}
.header__buy-btn {
    display: flex;
    justify-content: center;
    align-items: center;
    font-family: 'SF Pro Display', sans-serif;
    font-style: normal;
    font-weight: 500;
    font-size: 18px;
    line-height: 21px;
    color: #000000;
    text-decoration: none;
    width: 95%;
    max-width: 327px;
    height: 61px;
    background: url("../../images/headerbuy.png") no-repeat;
    background-size: cover;
}
.footer {
    width: 100%;
    background: #535A6C;
}
.footer__container {
    width: 95%;
    max-width: 1170px;

    margin: 0 auto;
}
.footer__logo {
    margin-right: 60px;
    margin-bottom: 20px;
}
.footer__nav {
    display: flex;
    align-items: center;
    padding: 10px 0;
}
@media (max-width:1243px){
    .footer__nav{
        justify-content: center;
        flex-wrap: wrap;
    }
}

.footer__nav a {
    margin-right: 53px;
    font-family: 'SF Pro Display', sans-serif;
    font-style: normal;
    font-weight: normal;
    font-size: 16px;
    line-height: 19px;
    color: #ffffff;
}
.footer__nav a:last-child {
    margin-right: 0;
}
.footer__nav a:hover {
    color: #53B3F9;
}
.main {
    display: flex;
    flex-direction: column;
    width: 100%;
    align-items: center;
}
.about {
    display: flex;
    width: 95%;
    max-width: 1526px;
    justify-content: space-between;
    padding-right: 178px;
    align-items: center;
}
.about__content {
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    padding-left: 30px;
}
.about__content--title {
    font-family: 'Akrobat', sans-serif;
    font-style: normal;
    font-weight: 800;
    font-size: 35px;
    line-height: 42px;
    color: #2D2E80;
    margin-bottom: 65px;
    position: relative;
}
.about__content--title:after {
    content: "";
    display: block;
    position: absolute;
    width: 100%;
    height: 2px;
    bottom: -13px;
    background: url("../../images/aboutline.png") no-repeat;
}
.about__content--text {
    font-family: 'SF Pro Display', sans-serif;
    font-style: normal;
    font-weight: normal;
    font-size: 18px;
    line-height: 144%;
    color: #434E55;
    margin-bottom: 36px;
}
.about__content--link {
    display: flex;
    font-family: 'SF Pro Display', sans-serif;
    font-style: normal;
    justify-content: center;
    align-items: center;
    font-weight: 500;
    font-size: 18px;
    line-height: 21px;
    width: 95%;
    max-width: 324px;
    height: 60px;
    text-decoration: none;
    color: #000000;
    position: relative;
}
.about__content--link:hover .img-hover{
    opacity: 1;
}
.about__content--link:hover .img-bg{
    opacity: 0;
}
.pluses {
    display: flex;
    flex-direction: column;
    width: 100%;
    align-items: center;
    padding-top: 100px;
}
.pluses__title {
    font-family: 'Akrobat', sans-serif;
    font-style: normal;
    font-weight: 800;
    font-size: 35px;
    line-height: 42px;
    color: #2D2E80;
    position: relative;
    margin-bottom: 92px;
}
.pluses__title:after {
    content: "";
    display: flex;
    width: 100%;
    height: 2px;
    background: url("../../images/aboutline.png") no-repeat;
    background-size: cover;
    position: absolute;
    bottom: -11px;
}
.pluses__items {
    display: flex;
    width: 95%;
    max-width: 1310px;
    justify-content: space-between;
    align-items: center;
    margin-bottom: 100px;
}
.pluses__items--list {
    display: flex;
    flex-direction: column;
    padding: 58px 28px;
    flex-basis: 28.4%;
    position: relative;
}
.pluses__items--item {
    display: flex;
    margin-bottom: 18px;
    align-items: flex-start;
    z-index: 2;
}
.pluses__items--list .pluses__items--item:last-child {
    margin-bottom: 0;
}
.pluses__items--item img {
    margin-right: 13px;
}
.pluses__items--item p {
    font-family: 'SF Pro Display', sans-serif;
    font-style: normal;
    font-weight: 500;
    font-size: 15px;
    line-height: 127%;
    color: #000000;
}
.pluses__items--list-bg {
    position: absolute;
    left: 0;
    top: 0;
}
.prices {
    display: flex;
    justify-content: center;
    width: 100%;
    max-width: 1452px;
    background: url("../../images/price-bg-new.png") no-repeat center;
}
.prices__window {
    display: flex;
    flex-direction: column;
    align-items: center;
    width: 95%;
    max-width: 860px;
    padding: 66px 74px 74px 79px;
}
.prices__title {
    font-family: 'Akrobat', sans-serif;
    font-style: normal;
    font-weight: 800;
    font-size: 35px;
    line-height: 42px;
    color: #353D52;
    margin-bottom: 55px;
}
.prices__persons {
    display: flex;
    width: 100%;
    justify-content: space-between;
    margin-bottom: 34px;
}
.prices__persons--physical {
    display: flex;
    flex-direction: column;
    padding-top: 16px;
    padding-bottom: 23px;
}
.prices__persons--title {
    display: flex;
    align-items: center;
    font-family: 'SF Pro Display', sans-serif;
    font-style: normal;
    font-weight: bold;
    font-size: 20px;
    line-height: 24px;
    color: #000000;
    position: relative;
    padding: 10px;
    margin-bottom: 30px;
}
.prices__persons--title .prices__persons--icon {
    margin-right: 16px;
    z-index: 2;
}
.prices__persons--title p {
    z-index: 2;
}
.prices__persons--back {
    position: absolute;
    left: 0;
}
.prices__persons--price {
    font-family: 'Akrobat', sans-serif;
    font-style: normal;
    font-weight: 600;
    font-size: 22px;
    line-height: 26px;
    color: #434E55;
    margin-bottom: 42px;
    position: relative;
}
.prices__persons--price b {
    font-weight: 900;
    color: #27AE60;
}
.prices__persons--physical .prices__persons--price:last-child {
    margin-bottom: 0;
}
.prices__persons--subtitle {
    position: absolute;
    font-family: 'Akrobat', sans-serif;
    font-style: normal;
    font-weight: 600;
    font-size: 14px;
    line-height: 17px;
    color: #434E55;
    bottom: -20px;
    left: 56px;
}
.prices__persons--line {
    width: 3px;
    background: url("../../images/pricesline-new.png") no-repeat center;
    background-size: cover;
}
.prices__btn {
    display: flex;
    justify-content: center;
    align-items: center;
    font-family: 'SF Pro Display', sans-serif;
    font-style: normal;
    font-weight: 500;
    font-size: 18px;
    line-height: 21px;
    color: #000000;
    width: 95%;
    max-width: 324px;
    height: 46px;
    position: relative;
   
}
.prices__btn:hover .img-hover{
   opacity: 1;
}
.prices__btn:hover .img-bg{
   opacity: 0;
}
.prices__btn img{
    z-index: 1;
}
.prices__btn span{
    position: relative;
    z-index: 2;
}
.authors {
    display: flex;
    width: 100%;
    flex-direction: column;
    align-items: center;
    padding-top: 156px;
    padding-bottom: 141px;
    background: url("../../images/authorsbg.png") no-repeat center;
    background-size: contain;
    background-position-y: 100%;
}
.authors__title {
    font-family: 'Akrobat', sans-serif;
    font-style: normal;
    font-weight: 800;
    font-size: 35px;
    line-height: 42px;
    position: relative;
    text-align: center;
    display: flex;
    justify-content: center;
    margin-bottom: 112px;
}
.authors__title:after {
    content: "";
    display: flex;
    position: absolute;
    width: 120%;
    height: 2px;
    background: url("../../images/aboutline.png") no-repeat center;
    background-size: cover;
    bottom: -12px;
}
.authors__persons {
    display: flex;
    width: 95%;
    max-width: 1170px;
    justify-content: space-between;
}
.authors__persons--item {
    display: flex;
    flex-direction: column;
    align-items: center;
    background: #FFFFFF;
    padding: 2px 10px 18px 10px;
    width: 95%;
    max-width: 270px;
}
.authors__persons--image {
    margin-bottom: 20px;
}
.authors__persons--surname {
    font-family: 'Akrobat', sans-serif;
    font-style: normal;
    font-weight: 600;
    font-size: 24px;
    line-height: 29px;
    text-align: center;
    text-transform: uppercase;
    color: #000000;
}
.authors__persons--name {
    font-family: 'Akrobat', sans-serif;
    font-style: normal;
    font-weight: 600;
    font-size: 24px;
    line-height: 29px;
    text-align: center;
    color: #000000;
    margin-bottom: 24px;
}
.authors__persons--about {
    font-family: 'Akrobat', sans-serif;
    font-style: normal;
    font-weight: 600;
    font-size: 16px;
    line-height: 19px;
    text-align: center;
    color: #434E55;
}
.buy {
    display: flex;
    width: 95%;
    flex-direction: column;
    align-items: center;
    padding-top: 65px;
    padding-bottom: 66px;
}
.buy__title {
    position: relative;
    display: flex;
    justify-content: center;
    font-family: 'Akrobat', sans-serif;
    font-style: normal;
    font-weight: 800;
    font-size: 35px;
    line-height: 42px;
    color: #2D2E80;
    margin-bottom: 92px;
}
.buy__title:after {
    content: "";
    display: flex;
    width: 80%;
    height: 2px;
    background: url("../../images/buyline.png") no-repeat center;
    background-size: cover;
    bottom: -10px;
    position: absolute;
}
.buy__form {
    display: flex;
    flex-direction: column;
    width: 100%;
    max-width: 570px;
    align-items: center;
}
.buy__form select,
.buy__form input[type="text"] {
    width: 100%;
    height: 44px;
    margin-bottom: 32px;
    padding-left: 12px;
    padding-right: 12px;
    font-family: 'SF Pro Display', sans-serif;
    font-style: normal;
    font-weight: normal;
    font-size: 16px;
    line-height: 19px;
    color: #000000;
    background: #F3F7FF;
    border: 1px solid #BBCCFF;
    outline: none;
}
.buy__form input[type="text"]:focus {
    border: 2px solid #F2994A;
}
.buy__form--pay {
    display: flex;
    width: 100%;
    justify-content: space-between;
    margin-bottom: 20px;
}
.buy__form--pay div {
    display: flex;
    align-items: center;
    flex-basis: 50%;
}
.buy__form--pay div label {
    margin-left: 20px;
    position: relative;
    cursor: pointer;
}
.buy__form--pay div label:before {
    content: "";
    position: absolute;
    width: 24px;
    height: 24px;
    left: -38px;
    background: url("../../images/radio.jpg") no-repeat center;
}
.buy__form--pay div input[type="radio"]:checked + label:before {
    background: url("../../images/radio_filled.jpg") no-repeat center;
}
.buy__form--agree {
    display: flex;
    align-items: center;
    margin-bottom: 60px;
    width: 100%;
}
.buy__form--agree input[type="checkbox"] {
    cursor: pointer;
}
.buy__form--agree label {
    margin-left: 16px;
    font-family: 'SF Pro Display', sans-serif;
    font-style: normal;
    font-weight: normal;
    font-size: 16px;
    line-height: 19px;
    cursor: pointer;
}
.buy__form--btn {
    font-family: 'SF Pro Display', sans-serif;
    font-style: normal;
    font-weight: 500;
    font-size: 18px;
    line-height: 21px;
    display: flex;
    align-items: center;
    justify-content: center;
    cursor: pointer;
    color: #000000;
    width: 95%;
    max-width: 324px;
    height: 61px;
    background: url("../../images/buyformbtn.png") no-repeat center;
    background-size: cover;
}
.position-relative {
    position: relative;
}
.buy__form--error {
    position: absolute;
    color: red;
    top: -18px;
}
.buy__form--container-error {
    width: 100%;
    margin-bottom: 32px;
}
.buy__form--container-error .buy__form--error {

}
.buy__form input[type="text"] {
    margin-bottom: 0;
}
.feedback {
    display: flex;
    width: 100%;
    padding-top: 50px;
    padding-bottom: 60px;
    background: #F3F7FF;
    justify-content: center;
}
.feedback-container {
    width: 95%;
    max-width: 1170px;
    display: flex;
    flex-direction: column;
    align-items: center;
}
.feedback__title {
    position: relative;
    display: flex;
    justify-content: center;
    font-family: 'Akrobat', sans-serif;
    font-style: normal;
    font-weight: 800;
    font-size: 35px;
    line-height: 42px;
    color: #2D2E80;
    margin-bottom: 93px;
}
.feedback__title:after {
    content: "";
    display: flex;
    width: 100%;
    height: 2px;
    background: url("../../images/feedbackline.png") no-repeat center;
    background-size: cover;
    position: absolute;
    bottom: -11px;
}
.feedback__contacts {
    display: flex;
    width: 100%;
    justify-content: space-between;
    padding-right: 87px;
    margin-bottom: 60px;
}
.feedback__form {
    display: flex;
    flex-direction: column;
    width: 95%;
    max-width: 770px;
}
.swal2-styled.swal2-confirm{
    background-color: #ACE26D !important;
    color: black !important;
    border:none !important;
}
.swal2-title{
    color: #353D52 !important;
    font-weight: 800 !important;
    font-size: 20px !important;
    line-height: 24px !important;
    font-family: 'Akrobat';
}
.swal2-html-container{
    font-size: 18px !important;
    line-height: 19px !important;
    color: #434E55 !important;
    font-family: 'SF Pro Display' !important;
}
.feedback__form-row {
    display: flex;
    justify-content: space-between;
    margin-bottom: 30px;
    width: 100%;
}
.feedback__form-row--container {
    flex-basis: 49%;
}
.feedback__form-row--container input[type="text"] {
    width: 100%;
    height: 44px;
    padding-left: 12px;
    padding-right: 12px;
    font-family: 'SF Pro Display', sans-serif;
    font-style: normal;
    font-weight: normal;
    font-size: 16px;
    line-height: 19px;
    color: #000000;
    background: #F3F7FF;
    border: 1px solid #BBCCFF;
    outline: none;
}
.feedback__form-row--container input[type="text"]:focus {
    border: 2px solid #F2994A;
}
.feedback__form-row--textarea {
    display: flex;
    width: 100%;
}
.feedback__form-row--textarea textarea {
    width: 100%;
    height: 100px;
    padding: 12px;
    font-family: 'SF Pro Display', sans-serif;
    font-style: normal;
    font-weight: normal;
    font-size: 16px;
    line-height: 19px;
    color: #000000;
    background: #F3F7FF;
    border: 1px solid #BBCCFF;
    outline: none;
    resize: none;

}
.feedback__form-row--textarea textarea:focus {
    border: 2px solid #F2994A;
}
.feedback__contacts--items {
    display: flex;
    flex-direction: column;
    padding-top: 13px;
}
.feedback__contacts--items-row {
    display: flex;
    align-items: center;
    margin-bottom: 30px;
}
.feedback__contacts--items-row a {
    font-family: 'SF Pro Display', sans-serif;
    font-style: normal;
    font-weight: normal;
    font-size: 16px;
    line-height: 19px;
    color: #2D2E80;
}
.feedback__contacts--icons {
    margin-right: 16px;
}
.feedback-errors {
    position: absolute;
    color: red;
    top: -18px;
}
.feedback__send-btn {
    font-family: 'SF Pro Display', sans-serif;
    font-style: normal;
    font-weight: 500;
    font-size: 18px;
    line-height: 21px;
    display: flex;
    align-items: center;
    justify-content: center;
    width: 95%;
    max-width: 324px;
    height: 61px;
    cursor: pointer;
    color: #000000;
    background: url("../../images/feedbackbtn.png") no-repeat center;
    background-size: cover;
}


.header-fixed {
    position: fixed;
    left: 0;
    top: 0;
    width: 100%;
    max-width: 100%;
    background: rgba(243, 247, 255, 0.95);
    z-index: 222;
}
.header-fixed .header__nav {
    margin-right: 30px;
}
.header__nav .active {
    color: #F0482D;
}
.header__nav .active:before {
    content: "";
    position: absolute;
    display: block;
    bottom: -20px;
    left: 50%;
    height: 5px;
    background: url(../../images/hoverlinkheader1.png) no-repeat;
    background-size: 100%;
    transform: translateX(-50%);
    width: 108px;
}
.authorization__form {
    display: flex;
    position: fixed;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    justify-content: center;
    padding-top: 20px;
    background: rgba(0, 0, 0, 0.9);
    z-index: 22222;
}
.authorization__form--window {
    display: flex;
    flex-direction: column;
    position: relative;
    width: 95%;
    max-width: 380px;
    background: #ffffff;
    padding: 30px;
    align-items: center;
    height: max-content;
}
.authorization__form--title {
    font-family: 'Akrobat', sans-serif;
    font-style: normal;
    font-weight: 800;
    font-size: 20px;
    line-height: 24px;
    color: #2D2E80;
    margin-bottom: 40px;
}
.authorization__form--item {
    display: flex;
    width: 100%;
    flex-direction: column;
    align-items: center;
}
.authorization__input--container {
    width: 100%;
    margin-bottom: 20px;
}
.authorization__input--container input {
    width: 100%;
    height: 44px;
    padding-left: 12px;
    padding-right: 12px;
    font-family: 'SF Pro Display', sans-serif;
    font-style: normal;
    font-weight: normal;
    font-size: 16px;
    line-height: 19px;
    color: #000000;
    background: #F3F7FF;
    border: 1px solid #BBCCFF;
    outline: none;
}
.authorization__input--container input:focus {
    border: 2px solid #F2994A;
}
.authorization__input--container input:placeholder {
    color: #000000;
}
.authorization__enter {
    width: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
    max-width: 144px;
    height: 40px;
    margin-top: 20px;
    font-family: 'SF Pro Display', sans-serif;
    font-style: normal;
    font-weight: 500;
    font-size: 16px;
    line-height: 19px;
    color: #000000;
    background: url("../../images/enterbg.png") no-repeat center;
    background-size: cover;
    cursor: pointer;
}
.close-form-btn {
    position: absolute;
    right: 15px;
    top: 15px;
    cursor: pointer;
}
.authorization-error {
    position: absolute;
    color: red;
    top: -18px;
}
.header__burger--btn {
    display: none;
    flex-direction: column;
    justify-content: space-between;
    width: 45px;
    height: 45px;
    border: 2px solid #000000;
    border-radius: 3px;
    position: fixed;
    z-index: 223;
    cursor: pointer;
    left: 10px;
    margin-top: 20px;
    padding: 10px;
}
.header__burger--btn div {
    width: 100%;
    height: 2px;
    background: #000000;
    transition: 0.4s;
}
.transform-translate-0 {
    transform: translateY(0)!important;
    transition: 0.5s;
}
.clicked-burger div:nth-child(2) {
    display: none;
}
.clicked-burger div:nth-child(1) {
    transform: rotate(45deg);
    transition: 0.4s;
    margin-top: 10px;
}
.clicked-burger div:nth-child(3) {
    transform: rotate(-45deg);
    transition: 0.4s;
    margin-bottom: 10px;
}
.d-flex {
    display: flex!important;
}






















.display-none {
    display: none!important;
}

.header-img{
    display: block;
    width: 100%;
    height: auto;
}
.header-img_mobile{
    display: none;
}
.footer-contact{
    display: flex;
    flex-wrap: wrap;
}
.footer-contact__text{
    font-size: 16px;
    color: rgba(255, 255, 255, 0.5);
    margin-right: 19px;
    font-family: 'SF Pro Display', sans-serif;
    font-weight: 400;
}
.footer-contact__link{
    display: flex;
    align-items: center;
    font-weight: 500;
    font-size: 16px;
    color: rgba(255, 255, 255, 0.5);
    margin-right: 27px;
    font-family: 'SF Pro Display', sans-serif;
    flex-shrink: 0;
}
.footer-contact__icon{
    margin-right: 16px;
}
.content{
    padding-top: 244px;
    width: 100%;
    background: url('../../images/about-bg-page.jpg') no-repeat center top;
    background-size: 100%;
    flex-grow: 1;
}
.content-container{
    height: 100%;
    width: 100%;
    max-width: 1170px;
    margin: 0 auto;
    background: #FFFFFF;
    border: 8px solid #CCD9F2;
    border-radius: 33px;
    padding: 37px 50px;
    padding-top: 0;
    border: 8px solid #CCD9F2;
    border-bottom: none;
    border-radius: 33px 33px 0 0;
}
.section-title{
    display: inline-flex;
    align-items: center;
    font-family: 'Akrobat';
    font-weight: 800;
    font-size: 35px;
    color: #353D52;
    line-height: 42px;
    position: relative;
    padding-bottom: 5px;
    margin: 30px 0;
}
.section-title:before{
    content:'';
    display: block;
    width: 15px;
    height: 14px;
    background: url('../../images/title-decor-before.png') no-repeat center center;
    background-size: cover;
    margin-right: 8px;
    flex-shrink:0;
}
.section-title:after{
    content:'';
    width: 100%;
    height: 2px;
    background: url('../../images/title-decor.png') no-repeat center center;
    background-size: cover;
    position: absolute;
    left: 0;
    bottom: 0px;
}
.about-content{
    display: flex;
    align-items: center;
}
.about-content__img{
    flex-basis: 39%;
}
.about-content__text{
    flex-basis: 61%;
    padding-left: 33px;
}
.feedback-form{
    padding-bottom: 60px;
}
.feedback-form form{
    max-width: 770px;
    margin: 0 auto;
}
.feedback-form .v-text-field input,
.login-form .v-text-field input{
    background: #F9FDFF;
    border: 2px solid #BCC6E2;
    border-radius: 15px;
    height: 44px;
    max-height: 44px;
    line-height: 44px !important;
    padding-left: 15px;
}
.feedback-form .v-text-field textarea{
    background: #F9FDFF;
    border: 2px solid #BCC6E2;
    border-radius: 15px;
    height: 99px;
    padding-left: 15px;
    padding-top: 15px;
}
.feedback-form .v-text-field__details,
.login-form .v-text-field__details{
    display: none;
}
.feedback-form .v-text-field > .v-input__control > .v-input__slot:after,
.feedback-form .theme--light.v-text-field > .v-input__control > .v-input__slot:before,
.login-form .v-text-field > .v-input__control > .v-input__slot:after,
.login-form .theme--light.v-text-field > .v-input__control > .v-input__slot:before{
    display: none !important;
}
.feedback-form .v-input,
.login-form .v-input{
    padding-top: 0!important;
    margin-top: 0!important;
}
.feedback-form .input_error,
.login-form .input_error{
    font-size: 16px;
}
.feedback-form .full_name_wrap__item,
.login-form .full_name_wrap__item{
    margin-top: 30px;
}
.feedback-form .v-application .default-custom-style-form .input_error,
.login-form .v-application .default-custom-style-form .input_error{
    font-size: 16px !important;
}
.feedback-form .v-application--is-ltr .v-text-field .v-label,
.login-form .v-application--is-ltr .v-text-field .v-label{
    left:15px !important;
}
.feedback-form .v-text-field .v-label,
.login-form .v-text-field .v-label{
    top:12px;
}
.feedback-form .v-application--is-ltr .v-text-field .v-label--active,
.login-form .v-application--is-ltr .v-text-field .v-label--active{
    font-size: 21px !important;
    top: -3px;
    left: 0 !important;
    color: #434E55!important;

}
.feedback-form .v-btn,
.login-form .v-btn{
    width: 324px;
    height: 60px !important;
    background: url("../../images/aboutlink.png") no-repeat center center;
    background-size: cover;
    text-align: center;
    font-weight: 500;
    font-size: 18px;
    margin: 0 auto;
    text-transform: none;
}
.feedback-form .full_name_wrap__item, .login-form .full_name_wrap__item{
    display: flex;
}
.feedback-form .default-custom-style-form_not .full_name_wrap,
.login-form .default-custom-style-form_not .full_name_wrap{
    width: 33.33%
}
.feedback-form .default-custom-style-form_not .full_name_wrap .input_error,
.login-form .default-custom-style-form_not .full_name_wrap .input_error{
    margin-bottom: 0;
}

.section-text{
    font-weight: 500;
    font-size: 18px;
    display: block;
    padding-top: 15px;
    font-family: 'SF Pro Display';
}
.feedback-form  .v-select__selection,
.login-form  .v-select__selection{
    position: absolute;
    left: 15px;
    top: 6px;
    z-index: 99;
}
.feedback-form .v-select__selections,
.login-form .v-select__selections{
    position: relative;
}
.feedback-form  .v-input__append-inner,
.login-form  .v-input__append-inner{
    position: absolute;
    right: 15px;
    top: 5px;
}
.feedback-form .v-application .primary--text{
    color: #7BC526 !important;
    caret-color: #7BC526 !important;
}
.feedback-form .virtual_checkbox_wrap{
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}

.login-form form{
    width: 100%;
    max-width: 770px;
    margin: 0 auto;

}
.login-links{
    padding-bottom: 100px;
    display: flex;
    justify-content: center;
    align-items: center;
}
.login-links__item{
    display: block;
    font-weight: 500;
    font-size: 18px;
    line-height: 21px;
    color: #4F4FE1;
    margin: 0 35px;
    font-weight: 500;
    font-family: 'Roboto', sans-serif;
}
.login-links__item:hover{
    color: #3366BB;
    text-decoration: underline;
}
.section-title_no-mb{
    margin-bottom: 0px;
}
.error-bar__messege{
    font-size: 16px;
    color: #FF647C;
    font-family: 'Roboto', sans-serif;
}
@media (max-width:1300px){
    .content{
        padding-top: 150px;
        background-size: cover;
    }

}
@media (max-width:1100px){
    .about-content__text{
        padding-left: 0;
    }
    .header-img_mobile{
        display: block;
    }
    .header-img_desktop{
        display: none;
    }
    .header{
        padding-top: 0;
    }
    .about-content{
        flex-direction: column;
    }
    .about-content__img{
        margin-bottom: 20px;
    }
    .content-container{
        padding: 37px 15px;
    }
}

@media (max-width:768px){
    .feedback-form .default-custom-style-form_not .full_name_wrap{
        width: 100%;
    }
    .feedback-form .full_name_wrap__item{
        display: block;
    }

    .footer__nav{
        justify-content: center;
        flex-wrap: wrap;
        flex-direction: column;
        align-items: center;
    }
    .footer__nav a{
        margin-right: 0;
        margin-bottom: 15px;
    }
    .footer-contact__text{
        margin-right: 0px;
    }
    .footer-contact__link{
        margin-right: 0;
    }
    .footer-contact{
        flex-direction: column;
        align-items: center;
    }
}
.login-form{
    padding-bottom: 80px;
}
.pass-title{
    font-family: SF Pro Display;
    font-weight: 500;
    font-size: 18px;
    margin-bottom: 20px;
    text-align: center;
}
.feedback-form .v-select__slot .v-label{
    color: #829BAB;
    z-index: 99;
}
.feedback-form .v-select__selection{
    z-index: 1;
}
.v-btn__content{
    font-weight: 500;
    font-size: 18px;
    font-family: 'Roboto', sans-serif;
}
.virtual_checkbox_wrap{
    display: flex;
    justify-content: center;
}
.buy-text{
    font-family: 'SF Pro Display';
    font-style: normal;
    font-weight: 500;
    font-size: 18px;
    text-align: center;
    max-width: 680px;
    width: 100%;
    margin: 0 auto;
    padding-top: 75px;
}

.content-wrapper p{
    line-height: 26px;
}
.footer-nav-wrap{
    background: #40485E;
}
.footer-phone-wrapp{
    display: flex;
    align-items: center;
    padding-left: 56px;
    padding-top: 10px;
    padding-bottom: 10px;
}
.footer__container_flex{
    display: flex;
    flex-wrap:wrap;
    align-items: center;
    justify-content: center;
}
.footer-contact-link{
    display: flex;
    align-items: center;
    flex-wrap: wrap;
    margin-bottom: 15px;
}
.footer-contact-link a{
    font-size: 16px;
    line-height: 19px;
    color: rgba(255, 255, 255, 0.5);
    font-family: 'SF Pro Display';
    font-weight: 400;
    margin-right: 16px;
    text-decoration: underline;
}
.footer-contact-link a:hover{
    color: #fff;
}
.footer-logo-wrap{
    display: flex;
    flex-wrap: wrap;
    width: 100%;
    max-width: 1170px;
    margin: 0 auto;
    justify-content: space-between;
}
.footer-logos{
    display: flex;
    align-items: center;
    flex-wrap: wrap;
}
.footer-copyright{
    max-width: 500px;
    padding-top: 17px;
    padding-bottom: 17px;
    padding-left: 15px;
}
.faq-item{
    display: block;
    width: 100%;
    padding: 25px 20px;
    margin-bottom: 20px;
    background: #F9FDFF;
    border: 2px solid #BCC6E2;
}
.faq-item__title{
    font-family: 'Akrobat';
    font-weight: 800;
    font-size: 22px;
    margin: 0;
    cursor: pointer;
}
.faq-item__icon{
    width: 24px;
    height: 24px;
    position: relative;
    display: block;
    flex-shrink: 0;
    margin-left: 25px;
}
.faq-item__icon img{
    display: block;
    width: 100%;
    height: auto;
    position: absolute;
    left: 0;
    top: 0;
    opacity: 0;
    transition:all 0.3s;
}
.faq-item.active .faq-item__icon .close{
    opacity: 1;
    transition:all 0.3s;
}

.faq-item .faq-item__icon .open{
    opacity: 1;
    transition:all 0.3s;
}
.faq-item.active .faq-item__icon .open{
    opacity: 0;
    transition:all 0.3s;
}

.title-wrap{
    display: flex;
    justify-content:space-between;
}
.faq-item__content{
    display: none;
}
.faq-item__content p{
    font-family: 'SF Pro Display', sans-serif;
    color: #434E55;
    font-weight: 400;
    font-size: 18px;
    margin-top: 25px;
}
.faq-item__content a{
    color: #0000EE;
}
.faq-item__content h5{
    font-family: 'SF Pro Display', sans-serif;
    font-weight: 700;
    margin: 0;
    margin-bottom: 5px;
    margin-top: 35px;
    font-size: 18px;
}
.faq-item__content ul {
    list-style-type: square;
}
.faq-item__content ul li{
    font-family: 'SF Pro Display', sans-serif;
    color: #434E55;
    font-weight: 400;
    font-size: 18px;
    margin-bottom: 5px;
    position: relative;
    padding-left: 15px;
}
.faq-item__content ul li:before{
    content:'';
    display: block;
    width: 5px;
    height: 5px;
    background-color: #434E55;
    border-radius: 50%;
    position: absolute;
    top: 8px;
    left: 5px;
}
.faq-item.active .faq-item__content{
    display: block;
}
.swal2-html-container{
    overflow: hidden !important;
}
.feedback-form .full_name_wrap__item{
    width:100%;
}
.feedback-form  .v-input--radio-group--column .v-input--radio-group__input{
    width: 100%;
    display: flex;
    justify-content: center;
    flex-direction: row;
}
.feedback-form  .v-input--selection-controls .v-radio{
    margin: 0 30px;
}
.feedback-form .v-input--selection-controls.v-input{
    width: 100%;
}
.feedback-form .v-input--selection-controls .v-input__slot > .v-label{
    flex-grow: 0;
}
.v-input__slot{
    justify-content: center;
}
.link__documents_container {
    padding: 70px 0px;
    gap: 30px;
    display: flex;
    flex-wrap: wrap;
}
.link__documents {
    font-family: 'SF Pro Display';
    font-size: 17px;
    font-weight: 500;
    line-height: 22px;
    text-align: left;
    color: #000;
    text-decoration: none;
    background-image: url(../../images/link__doc.svg);
    background-repeat: no-repeat;
    background-position: left center;
    padding-left: 25px;
    display: flex;
    width: 100%;
    max-width: 507px;
}
.link__documents:hover {
    text-decoration: underline;
}
@media (max-width:936px){
    .footer__container_flex{
        flex-direction: column;
    }
    .footer-phone-wrapp{
        flex-direction: column;
        padding-left: 0 !important;
    }
    .footer-contact__link{
        margin-bottom: 15px;
    }
    .footer-logos{
        width: 100%;
        justify-content: center;
        padding: 15px 0;
    }
    .footer__logo{
        margin: 0 15px;
        margin-bottom: 15px;
    }
    .footer-copyright{
        width: 100%;
        padding-right: 15px;
        padding-left: 15px;
    }
    .footer-copyright{
        max-width: 100%;
    }
}